<?php 
require_once("funcoes.php");
protegeArquivo(basename(__FILE__));
?>
            </div><!-- wrap-content -->
                <div id="footer">
                    <p>Integral AgroNet - Uberlândia/MG Tel:(34)3212.6384 e-mail:silas2011net@gugeler.net   Skype:silas20132 WhatsApp:34984219900</p>
                </div><!-- footer -->
        </div><!-- wrapper -->
    </body>
</html>